/* index.css */
* {
  box-sizing: border-box;
}

:root {
  --font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen;
  --mono-font-family: "Fira Code", "Hack", Menlo, Monaco, "Lucida Console", "Liberation Mono", "Courier New", monospace;
}

body {
  font-family: var(--font-family);
  margin: 0;
  padding: 0;
}

#root {
  width: 100%;
  height: 100%;
}

code, pre {
  font-family: var(--mono-font-family);
}
